### Property

# SpiceClientGLib DisplayChannel:monitors-max

since: 0.13

#### Declaration

    property monitors-max: guint [ read ]

#### Description [src]

The maximum number of monitors the server or guest supports. May change during client lifetime, for instance guest may reboot or dynamically adjust this.

Type:`guint`

Available since: 0.13

Default value | 1

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no